﻿@model Tuple<List<ARGNSPDCView>, PDCSAPCombo>

@{
    ViewBag.Title = "Index";
    Layout = "~/Areas/PLM/Views/Shared/_Layout.cshtml";
}

@Styles.Render("~/Content/DataPicker")
@Scripts.Render("~/bundles/PDC-Index")

<h1 class="page-header">@PDC.ProductDataCollection</h1>

<div class="row">
    <div class="col-md-3 sidebar-secondary">
        <div class="panel-group" id="accordion">
            <div class="panel panel-default">
                <div class="panel-heading buscar_main">
                    <h3 class="panel-title">
                        <a class="accordion-toggle collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseOne">@PDM.Search </a>
                        <i class="indicator glyphicon glyphicon-search  pull-right"></i>
                    </h3>
                </div>
                <div id="collapseOne" class="panel-collapse collapse in">
                    <div class="panel-body">
                        
                        <div class="form-group">
                            @Html.TextBox("txtCodePDC", null, new { @Id = "txtCodePDC", @placeholder = @PDM.Code, @class = "form-control" })
                        </div>
                        <div class="form-group">
                            <div class="input-group date">
                                @Html.TextBox("txtPostingDate", null, new { @Id = "txtPostingDate", @placeholder = @PurchaseOrders.PD, @class = "form-control" })<span class="input-group-addon"><i class="glyphicon glyphicon-calendar"></i></span>
                            </div>
                        </div>
                        <div class="form-group">
                            @Html.DropDownList("txtEmployee", new SelectList(
                                Model.Item2.ListEmployee,
                                "empID",
                                "getName"), @PurchaseOrders.Employee, new { @Id = "txtEmployee", @class = "form-control", style = "color: grey;" })
                        </div>
                        <div class="form-group">
                            @Html.DropDownList("txtShifts", new SelectList(
                                Model.Item2.ListShifts,
                                "U_ShiftCode",
                                "U_Desc"), @PurchaseOrders.ShiftCode, new { @Id = "txtShifts", @class = "form-control", style = "color: grey;" })
                        </div>
                        <div class="form-group">
                            @Html.TextBox("txtVendor", null, new { @Id = "txtVendor", @placeholder = @PurchaseOrders.Vendor, @class = "form-control" })
                        </div>                        
                    </div>
                    <div class="panel-footer">
                        <button type="button" id="btnSearch" class="btn btn-success btn-ls pull-left " data-toggle="modal"><span class="glyphicon glyphicon-search"></span>@PDM.Search</button>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div id="BodyPDC" class="col-md-9 sidebar-data">
        @Html.Partial("_PDCList", Tuple.Create(Model.Item1, Model.Item2))
    </div>

</div>










